#!/bin/bash

SEED=12938
S=114
SPC=3

# integrate from time 0 to end_time using the specified number of substeps
# -spc <num> (approximate number of streamlines per cell)
# -s <streamline number> (draw a single streamline)
./streamlines -substeps 50000 -end_time 100  -spc $SPC -seed $SEED -s $S
./streamlines -substeps 10000 -end_time 15  -spc  $SPC -seed $SEED

pdflatex test-streamlines.tex
pdflatex test-streamlines.tex

